@import url("fontface.css");

/**
* headings
**/
h1, h2, h3, h4, h5, h6 {

}

h1 {
	font-weight: bold;
	font-size: 22px;
	text-transform: uppercase;
	margin-bottom: 15px;
}

h2 {
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 5px;
}

h4 {
	font-size: 16px;
	margin-bottom: 15px;
}

/**
* general typography elements
**/
p, li, a {
	font-size: 14px;
}

p {
	margin-bottom: 20px;
}



/**
* TERMS AND CONDITIONS LIST
**/

.terms-and-conditions .page-content ul li {
	margin: 8px 0; }
	
.terms-and-conditions .page-content ul li h3 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 18px 0 10px; }
	
.terms-and-conditions .page-content ul li ol {
	padding-left: 30px; }

.terms-and-conditions .page-content ul li ol li {	
	list-style-type: decimal; }
	
.terms-and-conditions .page-content ul li ol li ol li {
	list-style-type: lower-alpha; }
	
	

/**
* 		CONTACT PAGE
**/
.contact .page-content p {
	margin: 0 0 10px; }


	
	
/**
* 		SPECIALS PAGE
**/
.chalky-heading {
	font-family: 'Conv_WalterTurncoat-VTT', sans-serif;
	font-size: 22px;
	text-align: center;
	width: 60%;
	margin: 0 auto;
	line-height: 35px;
}

	
/**
* 		HOLDING PAGE
**/


h1#holding-page-title {
	color: #FFF;
	font-family: 'Conv_WalterTurncoat-VTT', sans-serif;
	font-size: 22px;
	text-align: center;
}	
	
	
	
	
	
	
